Description: Bonjour,

j'ai un problème lors de l'import du scan. Après import en mode automatique, j'ai bien le massage "Data 
capture from 1 complete papers" sur fond vert qui apparait. Néanmoins, je n'ai qu'une seule copie qui 
apparait sous "Diagnosis". J'ai essayé d'importer en .tif, .pdf, avec un fichier par copie ou 1 unique fichier, le 
résultat est le même. De plus, dans le dossier "cr", on retrouve bien l'ensemble des copies avec l'identification 
des cases et des marqueurs de marge qui semblent bien positionnée...
J'avais l'habitude d'utiliser AMC sous linux, et tout fonctionnait. Je viens de changer d'ordinateur 
professionnel qui est sous windows 10. J'utilise donc à présent AMC avec Linux 18.04 lancé via WSL sous 
windows. J'ai testé mon projet AMC sur un ordinateur d'un collègue qui utilise aussi linux via WSL: tout 
fonctionne...
Avez vous une idée pour résoudre mon problème ? Je joins en pièce jointe l'ensemble du dossier projet, le 
scan .pdf et le fichier .log

Cordialement,

Antoine Naillon

History
11/19/2019 01:10 pm - antoine Naillon
- File AMC-DEBUG-THob7Oix.log added

- File ScanQCM5Test5.pdf added

11/19/2019 08:31 pm - Alexis Bienvenüe
- Status changed from New to Feedback

> SQL STATEMENT: COMMIT
> SQL ERROR: DBD::SQLite::db do failed: disk I/O error
Il me semble qu'avec WSL il y a des problèmes liés à la parallélisation : pouvez-vous essayer de nouveau en mettant 1 pour 
_Préférences/Général/Système/Processus en parallèle_ ?

11/21/2019 08:19 am - antoine Naillon
Bonjour,

merci pour cette réponse. Tout marche à présent !

Cordialement,

02/07/2021 03:03 pm - Alexis Bienvenüe
- Status changed from Feedback to Closed

- % Done changed from 0 to 100

04/19/2024 1/2



Files
ScanQCM5Test5.pdf 322.1 kB 11/19/2019 antoine Naillon
AMC-DEBUG-THob7Oix.log 543.3 kB 11/19/2019 antoine Naillon
ScanQCM5Test5.pdf 322.1 kB 11/19/2019 antoine Naillon

04/19/2024 2/2


